from django.db import migrations, models
from django.db.models.fields.json import KeyTextTransform


class Migration(migrations.Migration):

    dependencies = [
        ('api_v1', '0005_mdy_plate_order_staging_related'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='mdyplateorderstaging',
            index=models.Index(
                KeyTextTransform('62d52f4b8d2972284492dd0e', 'raw'),
                name='api_mdy_po_raw_id_idx',
            ),
        ),
    ]
